@charset "UTF-8";
/* CSS Document */
body,td,th {
	font-size: 12px;
	color: #442105;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}
body {
	background-color: #000;
	background-image: url(images/barleys_wood_bg3.jpg);
	background-repeat: repeat-x;
}
.nav_bar {
	width:100%;
	color:#F2E5C9;
	margin-top:-20px;
	text-align:center;
}

a {
	color: #874e16;
}

a:hover{
	color: #ab660d;
}

a visit{
	color: #874e16;
}
.contentblock {
	text-align:center;
	margin-top:0;
}
#menu {
	margin:auto;
	width:945px;
	text-align:center;
	margin-top:-7px;
}

#menu_background{  
    list-style:none;  
    margin:-15px 0px 0px -10px;  
    height:36px;  
    padding:10px 20px 0px 20px;
	text-align:center;
	background-color:#000;
	background-image:url(images/barleys_navbar.jpg);
	background-attachment:inherit;
	background-repeat:no-repeat;
	background-position:top center;
}  

#menu li {  
    display:inline;  
    text-align:center;  
    position:relative;  
    padding: 4px 10px 4px 4px;  
    margin-right:38px;  
    margin-top:4px;  
    border:none;
	list-style:none;
	float:left;
}  

#menu li a {  
    font-family:"Times New Roman", Times, serif;
	font-variant:small-caps;
    font-size:20px;
    color: #F2E5C9;  
    display:block;  
    outline:0;  
    text-decoration:none;  
    text-shadow: 1px 1px 1px #000;  
	text-align:center;
} 

#menu li:hover a {  
    color:#F2E5C9;
	text-decoration:underline;
    text-shadow: 1px 1px 1px #000;  
	text-align:center;

}  
#menu ul {
  font-family: Arial, Verdana;
  font-size: 14px;
  margin: auto;
  padding: 0;
  list-style: none;
}
#menu ul li {
  display: block;
  position: relative;
  float: left;
}
#menu li ul { display: none; }
#menu ul li a {
	font-size:14px;
  display: block;
  text-decoration: none;
  color: #ffffff;
  border-top: 1px solid #ffffff;
  padding: 10px 15px 10px 15px;
  background: #000;
  margin-left: 1px;
  white-space: nowrap;
}
#menu ul li a:hover {  background:#7e3308; }
#menu li:hover ul {
  display: block;
  position: absolute;
}
#menu li:hover li {
  float: none;
  font-size: 11px;
}

#logo {
	margin-top:-12px;
	position:relative;
	margin-bottom:-100px;
	margin-right:10px;
	margin-left:0px;
	}


.sidebar_buttons{
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:center;
	border-bottom:solid 2px #543713;
}

.sidebar_socialmedia {
	padding-bottom:10px;
	text-align:left;
	border-bottom:solid 2px #543713;
}

.sidebar_socialmedia .social-links,
td .social-links {
  text-align: center;
  width: 100%;
}

.sidebar_socialmedia .social-links a,
td .social-links a {
  display: inline-block;
  height: 32px;
  margin: 0 4px;
  width: 32px;
}

.sidebar_socialmedia .social-links a img,
td .social-links a img {
  height: auto;
  width: 100%;
}

h1 {
	font-family:"Times New Roman", Times, serif;
	font-size:30px;
	font-weight:bold;
	text-align:inherit;
	font-variant:small-caps;
	color:#442105;
	margin-top:0px;
}

h4 {
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	text-align:inherit;
	font-variant:small-caps;
	color:#442105;
	margin-bottom:-8px;
	text-decoration:underline;
}

.footer {
	margin-bottom:10px;
	margin-top:-15px;
	width:100%;
	color:#F2E5C9;
	background-image:url(images/barleys_page__43.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	height:30px;
}

.footer_text {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-align:center;
	font-variant:small-caps;
	padding-top:8px;
	word-spacing:35px;
	}
	
.specials {
	margin-right:auto;
	margin-left:auto;
	border-color:#630;
	border:solid 2px;
	text-align:left;
	width:550px;
}
.news_headline {
	width:100%;
	border-bottom:1px #630 solid;
	height: auto;
	font-size: 20px;
	font-variant:small-caps;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	margin-top:8px;
}

.beer_specs {
	font-size:12px;
	line-height:14px;
}

.timeline_headline{
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	text-transform:capitalize;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom: 2px solid #442105;
}
.timeline {
	margin-right:auto;
	margin-left:auto;
	text-align:left;
}

.ontap {
	width:95%;
	text-align:left;
	padding-bottom:10px;
	margin-top:15px;
}

h5 {
	font-family:"Times New Roman", Times, serif;
	font-size:26px;
	font-weight:bold;
	text-align:inherit;
	font-variant:small-caps;
	color:#442105;
	border-bottom: 1px solid #442105;
	padding:0px;
}

.notes {
	font-size:10px;
	text-align:inherit;
}

.draftbeer {
	font-family:"Times New Roman", Times, serif;
	font-size: 18px;
	font-weight:bold;
	text-decoration:underline;
	padding-bottom:10px;
	margin-bottom:10px;
	line-height:28px;
	}
	
h3 {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	text-align:inherit;
	font-variant:small-caps;
	color:#442105;
	border-bottom: 1px solid #442105;
	padding:0px;
	text-align:center;
	margin-top:0px;
}

.footer_text a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-align:center;
	font-variant:small-caps;
	padding-top:7px;
	color:#F2E5C9;
	text-decoration:none;
	}
	
.footer_text a:hover{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-align:center;
	font-variant:small-caps;
	padding-top:7px;
	color:#442105;
	text-decoration:underline;
	}
	
.footer_text a:visited{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-align:center;
	font-variant:small-caps;
	padding-top:7px;
	color:#F2E5C9;
	text-decoration:none;
	}